<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>13. El videojuego y el libro: la gamificación de la edición</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="el-videojuego-y-el-libro-la-gamificacion-de-la-edicion">13. El <span class="i-item-span" id="i-item-id-1-55-3">videojuego</span> y el <span class="i-item-span" id="i-item-id-1-5-2">libro</span>: la <span class="i-item-span" id="i-item-id-1-137-4">gamificación</span> de la <span class="i-item-span" id="i-item-id-1-0-1">edición</span></h1>
            <p>La <a href="004-2_historia_de_la_edicion.xhtml"><span class="i-item-span" id="i-item-id-1-71-6">tecnología</span> <span class="i-item-span" id="i-item-id-1-51-5">digital</span></a> ha traído dos fenómenos al mundo de la <span class="i-item-span" id="i-item-id-1-0-7">edición</span>:</p>
            <ol>
                <li>
                    <p>la <span class="i-item-span" id="i-item-id-1-75-9">automatización</span>, el control y el mejoramiento <span class="i-item-span" id="i-item-id-1-6-8">editorial</span> mediante el uso de <i><span class="i-item-span" id="i-item-id-1-4-10">software</span></i>, y</p>
                </li>
                <li>
                    <p>la apertura de la noción de «<span class="i-item-span" id="i-item-id-1-5-11">libro</span>» más allá de lo que los <span class="i-item-span" id="i-item-id-1-61-13">lectores</span> y los <span class="i-item-span" id="i-item-id-1-34-12">editores</span> conocieron durante cinco siglos.</p>
                </li>
            </ol>
            <p>El primer fenómeno tiene su máxima expresión en la <span class="i-item-span" id="i-item-id-1-7-14">publicación</span> estandarizada, principalmente en el ámbito académico. El segundo caso nos lleva a <strong>los límites de la tradición <span class="i-item-span" id="i-item-id-1-6-15">editorial</span>: el <span class="i-item-span" id="i-item-id-1-55-16">videojuego</span>.</strong></p>
            <h2 id="el-extrano-caso-de-una-alianza-y-un-antagonismo">El extraño caso de una alianza y un antagonismo</h2>
            <p>Entre los muchos de los interminables debates dentro del mundo de la <span class="i-item-span" id="i-item-id-1-0-17">edición</span> —como si la <span class="i-item-span" id="i-item-id-1-7-18">publicación</span> <span class="i-item-span" id="i-item-id-1-51-19">digital</span> viene a <em>sustituir</em> al <span class="i-item-span" id="i-item-id-1-38-21">impreso</span>— hay un tema que de manera constante también es motivo de discusión: «el <span class="i-item-span" id="i-item-id-1-5-20">libro</span> o el <span class="i-item-span" id="i-item-id-1-55-22">videojuego</span>, ¿de qué lado estás?».</p>
            <p>El <span class="i-item-span" id="i-item-id-1-5-23">libro</span>, no como este u aquel objeto, sino como <span class="i-item-span" id="i-item-id-1-135-26">idea</span> y como tradición que atraviesa y tiene raíces profundas en nuestras <span class="i-item-span" id="i-item-id-1-41-25">cultura</span>, es tanto un medio como un fin. El <span class="i-item-span" id="i-item-id-1-5-24">libro</span> se ha <strong>entendido como un vehículo de entretenimiento, pero también de transmisión de <span class="i-item-span" id="i-item-id-1-52-27">conocimiento</span></strong> e incluso de sabiduría.</p>
            <p>Al mismo tiempo, el <span class="i-item-span" id="i-item-id-1-5-28">libro</span> ha representado una de las formas más acabadas de expresión cultural, o al menos como el cierre de los complejos actos de la <span class="i-item-span" id="i-item-id-1-15-29">creación</span> literaria o la expresión de una <span class="i-item-span" id="i-item-id-1-135-30">idea</span>.</p>
            <p>El <span class="i-item-span" id="i-item-id-1-5-31">libro</span> es tanto ese objeto que adquirimos, prestamos, maltratamos, sacamos fotocopias, hasta que del <span class="i-item-span" id="i-item-id-1-5-32">libro</span> no queda nada sino puras hojas sueltas, como también ese ideal donde se constata el cumplimiento de una actividad literaria, filosófica o científica. Cuando decimos «<span class="i-item-span" id="i-item-id-1-5-33">libro</span>» no solo pensamos en letras y papel, sino también en la <span class="i-item-span" id="i-item-id-1-135-34">idea</span> de cumplimiento.</p>
            <p>Entre las múltiples posibilidades de la <span class="i-item-span" id="i-item-id-1-71-38">tecnología</span> <span class="i-item-span" id="i-item-id-1-51-37">digital</span>, unas de ellas han empezado a visibilizar e incluso diluir la <span class="i-item-span" id="i-item-id-1-135-39">idea</span> de la completud de una <span class="i-item-span" id="i-item-id-1-2-35">obra</span> o la definición de lo que es un «<span class="i-item-span" id="i-item-id-1-5-36">libro</span>».</p>
            <p>En otra ocasión nos ocuparemos de la <span class="i-item-span" id="i-item-id-1-135-40">idea</span> —inconveniente, según mi opinión— de la completud. <strong>El <span class="i-item-span" id="i-item-id-1-5-41">libro</span> ahora no puede entenderse como <span class="i-item-span" id="i-item-id-1-16-42">texto</span> y papel</strong>, porque ni todos los <span class="i-item-span" id="i-item-id-1-5-43">libros</span> han tenido <span class="i-item-span" id="i-item-id-1-16-44">texto</span> ni todos están compuestos de papel, <strong>y, principalmente, debido a que hay <span class="i-item-span" id="i-item-id-1-5-45">libros</span> cuya comprensión es mediante el juego</strong>.</p>
            <p>Hay <span class="i-item-span" id="i-item-id-1-5-47">libros</span> cuya <span class="i-item-span" id="i-item-id-1-62-50">experiencia</span> no es tanto mediante la lectura o la observación de imágenes, sino a través de una posición activa por parte del <span class="i-item-span" id="i-item-id-1-61-49">lector</span> para solucionar alguna clase de desafío o, simplemente, para darle continuidad a la trama de la <span class="i-item-span" id="i-item-id-1-2-46">obra</span>. Estos elementos están presentes en el <span class="i-item-span" id="i-item-id-1-55-48">videojuego</span>.</p>
            <p>Con esto no se quiere decir que el <span class="i-item-span" id="i-item-id-1-55-53">videojuego</span> trajo consigo estas posibilidades, ya que el juego y, especialmente, el carácter lúdico de un <span class="i-item-span" id="i-item-id-1-5-51">libro</span> es anterior a ello —piénsese en los <span class="i-item-span" id="i-item-id-1-5-52">libros</span> de sopas de letras o en <i>Rayuela</i>, de Cortázar—. Sin embargo, es con el <span class="i-item-span" id="i-item-id-1-55-54">videojuego</span> donde encontramos una de sus expresiones más radicales.</p>
            <p>Por desgracia, esta semejanza y posibilidad que trae el <span class="i-item-span" id="i-item-id-1-55-55">videojuego</span> para generar otras <span class="i-item-span" id="i-item-id-1-62-58">experiencias</span> de lectura, por lo general, se ve opacada por el contacto que la mayoría de los <span class="i-item-span" id="i-item-id-1-61-57">lectores</span> han tenido con los <span class="i-item-span" id="i-item-id-1-55-56">videojuegos</span>.</p>
            <p>Si se compara la narrativa de alguna franquicia como <i>Mario Bros, Call of Duty, Grand Theft Auto</i> o <i>Minecraft</i>, un <span class="i-item-span" id="i-item-id-1-61-59">lector</span> poco o nada podrá encontrar interesante. ¿Qué valor tiene el rescate de una princesa por parte de un fontanero si existen Don Quijote y Dulcinea?</p>
            <p><strong>Un juicio valorativo hacia el <span class="i-item-span" id="i-item-id-1-55-62">videojuego</span> basado en las franquicias que más ganancias han generado es como emitir una opinión sobre la <span class="i-item-span" id="i-item-id-1-41-61">cultura</span> letrada basándose en los <span class="i-item-span" id="i-item-id-1-5-60">libros</span> más vendidos</strong>, que al menos en el caso mexicano son los <span class="i-item-span" id="i-item-id-1-5-63">libros</span> de autoayuda y los <span class="i-item-span" id="i-item-id-1-5-64">libros</span> de <span class="i-item-span" id="i-item-id-1-16-65">texto</span>.</p>
            <p>En este sentido, quizá lo más pertinente es pensar el <span class="i-item-span" id="i-item-id-1-55-66">videojuego</span> desde otros ejemplos concretos, como <a href="http://thatgamecompany.com/journey/"><i>Journey</i></a>, <a href="http://braid-game.com/"><i>Braid</i></a>, <a href="http://www.giantsparrow.com/games/swan/"><i>The Unfinished Swan</i></a>, <a href="http://playdead.com/games/limbo/"><i>Limbo</i></a>, <a href="http://machinarium.net/"><i>Machinarium</i></a>  <i>o</i>  <a href="https://itunes.apple.com/us/app/a-noble-circle/id977865620?mt=8"><i>A Noble Circle</i></a>.</p>
            <h2 id="del-lapiz-al-papel-el-teclado-y-los-gestos-la-realidad-virtual-y-mas-alla">Del lápiz al papel; el teclado y los gestos, la realidad virtual y más allá</h2>
            <p>Llenar un crucigrama o jugar <a href="http://dnd.wizards.com/"><i>Calabozos y Dragones</i></a> (<i>Dragones y mazmorras</i>, en España) es una de las primeras <span class="i-item-span" id="i-item-id-1-62-68">experiencias</span> lúdicas que se tienen gracias a alguna clase de <span class="i-item-span" id="i-item-id-1-5-67">libro</span>, aunque solo sea un instructivo.</p>
            <p>A la par de la <span class="i-item-span" id="i-item-id-1-135-71">idea</span> de «<span class="i-item-span" id="i-item-id-1-5-69">libro</span>» como pilar de nuestra <span class="i-item-span" id="i-item-id-1-41-70">cultura</span>, también está patente su concepción como un <strong>producto más de entretenimiento</strong>, a tal punto que desde sus comienzos se ha experimentado para que este carácter lúdico permita una mayor actividad del <span class="i-item-span" id="i-item-id-1-61-72">lector</span>.</p>
            <h3 id="mundos-ficticios-y-don-quijote">Mundos ficticios y <i>Don Quijote</i></h3>
            <p>Con el advenimiento de las <span class="i-item-span" id="i-item-id-1-81-73">computadoras</span> personales y el <span class="i-item-span" id="i-item-id-1-97-74">internet</span> se posibilita <strong>tener mayor participación ya no como <span class="i-item-span" id="i-item-id-1-61-75">lector</span>, sino también como jugador</strong>.</p>
            <p>Uno de los ejemplos que más me agradan son los <a href="https://es.wikipedia.org/wiki/MUD"><span class="smallcap">MUD</span></a>, mundos ficticios (por lo general, ficción medieval) construidos con puro <span class="i-item-span" id="i-item-id-1-16-76">texto</span> y cuya interacción es escribiendo instrucciones con un teclado.</p>
            <p>Del entretenimiento que puede encontrarse en <i>Don Quijote</i> al hacer sátira de las novelas de caballerías, en el <span class="smallcap">MUD</span> el jugador puede ser el <span class="i-item-span" id="i-item-id-1-61-79">lector</span> de su propia <span class="i-item-span" id="i-item-id-1-48-77">historia</span> inserta en un mundo tan artificial como es uno cuya representación es mera tipografía <span class="i-item-span" id="i-item-id-1-51-78">digital</span>.</p>
            <p>Si en uno nos entretiene las aventuras de Don Quijote, en el otro el usuario disfruta de ser él mismo Don Quijote.</p>
            <h3 id="machinarium-braid-limbo-y-la-magdalena-de-proust"><i>Machinarium</i>, <i>Braid</i>, <i>Limbo</i> y la magdalena de Proust</h3>
            <p>El <i>mouse</i> sintetiza una serie de comandos <span class="i-item-span" id="i-item-id-1-140-80">escritos</span> en un teclado en simples clics, <i>scrolls</i> y <i>drags</i>. La <span class="i-item-span" id="i-item-id-1-62-81">experiencia</span> de <strong>un <span class="i-item-span" id="i-item-id-1-5-82">libro</span></strong> también <strong>permite otro nivel de interactividad</strong>: las <strong>aventuras <i>point-and-click</i></strong> donde se interacciona con objetos en una escena para darle continuidad a una <span class="i-item-span" id="i-item-id-1-48-83">historia</span>.</p>
            <p>Uno de mis ejemplos favoritos es <i>Machinarium</i>, donde un robot se adentra en una ciudad de robots para terminar descubriendo lo que es la amistad en un mundo tan miserable, y que hasta cierto punto recuerda a <i>El principito</i> y su continua búsqueda.</p>
            <p>Una mezcla del uso del teclado y el ratón también permite otro tipo de interacción con el <span class="i-item-span" id="i-item-id-1-61-84">lector</span>-jugador, especialmente en contextos gráficos y en «tiempo real». Solucionar una serie de problemas es una de las formas más básicas de interactividad, como puede verse en <i>Braid</i> o <i>Limbo</i>.</p>
            <p>Aunque parezca sencillo, su solución requiere de ingenio hasta que al final del juego se percibe una tendencia existencial: el pasado que se ha sido, como en <i>Braid</i>, o el desconocimiento de no saber si se está vivo o muerto, como en <i>Limbo</i>.</p>
            <p>Entre la nostalgia al pasado provocada por una magdalena en <i>En busca del tiempo perdido</i> con Proust y la mecánica de regresión del tiempo en <i>Braid</i> existe un gran abismo. Sin embargo, la sensación al leerlo y al jugarlo es muy similar: el retorno es posible aunque no puede modificar el tiempo presente.</p>
            <h3 id="mundos-abiertos-journey-the-unfinished-swan-y-oliver-twist">Mundos <span class="i-item-span" id="i-item-id-1-19-85">abiertos</span>: <i>Journey</i>, <i>The Unfinished Swan</i> y <i>Oliver Twist</i></h3>
            <p>La exploración de mundos <span class="i-item-span" id="i-item-id-1-19-86">abiertos</span>; es decir, de entornos donde no es necesario cumplir la <span class="i-item-span" id="i-item-id-1-48-87">historia</span> como una receta, sino según como se antoje, es otra de las <span class="i-item-span" id="i-item-id-1-62-88">experiencias</span> posibles con un teclado y un ratón, y claro está, con un mando.</p>
            <p><i>Journey</i> o <i>The Unfinished Swan</i> son buenos ejemplos. En el primero se habita en un mundo posapocalíptico que no causa terror sino desasosiego. En el segundo un niño huérfano empieza a seguir un cisne, lo cual lo llevará a conocer sobre su <span class="i-item-span" id="i-item-id-1-48-89">historia</span> y la de sus padres.</p>
            <p>Existe cierto paralelismo entre <i>Oliver Twist</i> y <i>The Unfinished Swan</i>, ya que ambos son niños huérfanos que por algún u otro motivo se ven insertos en una ciudad que es un acertijo. Pero también está la gran diferencia en que en la ciudad de <i>The Unfinished Swan</i> no hay ni un solo habitante, cuyo medio para aprender a moverse entre vericuetos es aventar globos rellenos de agua o de pintura.</p>
            <p>A partir de este punto, <strong>la <span class="i-item-span" id="i-item-id-1-62-91">experiencia</span> lúdica o <span class="i-item-span" id="i-item-id-1-61-90">lectora</span> empieza a ser más experimental y fragmentaria</strong>. No porque no sea posible «contar una <span class="i-item-span" id="i-item-id-1-48-92">historia</span>», como tradicionalmente lo entendemos, sino porque el <i><span class="i-item-span" id="i-item-id-1-121-93">hardware</span></i> disponible es relativamente reciente y faltan algunos años para que una persona amante de los <span class="i-item-span" id="i-item-id-1-5-94">libros</span> también tenga el control <span class="i-item-span" id="i-item-id-1-72-96">técnico</span> sobre estas <span class="i-item-span" id="i-item-id-1-66-95">herramientas</span>.</p>
            <h3 id="pantallas-tactiles-y-realidad-virtual-o-aumentada">Pantallas táctiles y realidad virtual o aumentada</h3>
            <p>El caso más inmediato son los gestos con los dedos. Las pantallas táctiles permiten otro tipo de interacción donde el intermediario entre la <span class="i-item-span" id="i-item-id-1-81-98">computadora</span> y nosotros no es una <span class="i-item-span" id="i-item-id-1-66-97">herramienta</span> que pueda tomarse con las manos, sino un <span class="i-item-span" id="i-item-id-1-111-99">dispositivo</span> que puede interpretar nuestro movimiento con los dedos.</p>
            <p>Un ejemplo narrativo que también genera una <span class="i-item-span" id="i-item-id-1-62-101">experiencia</span> <span class="i-item-span" id="i-item-id-1-61-100">lectora</span> es <i>A Noble Circle</i>, donde el jugador es un círculo que mediante toques con el dedo va saltando para evitar obstáculos pero, al mismo tiempo, un narrador te va explicando el porqué este círculo tiene la «necesidad» de saltar, concluyendo en la descripción de un mundo compuesto por figuras geométricas y sonidos.</p>
            <p>Las <span class="i-item-span" id="i-item-id-1-71-103">tecnologías</span> de reconocimiento, además de potenciales problemas de privacidad, también permiten otra interacción que en determinado punto puede permitir otras <span class="i-item-span" id="i-item-id-1-62-102">experiencias</span> de lectura.</p>
            <p>Desde el reconocimiento facial, hasta el reconocimiento corporal y del entorno físico, como está presente en la <strong>realidad virtual o aumentada</strong>, hay un enorme <a href="008-6_appbooks_y_realidad_aumentada.xhtml">campo para la experimentación</a> que el mundo <span class="i-item-span" id="i-item-id-1-6-104">editorial</span> recién está empezado a tomar en cuenta, con especial atención a la realidad aumentada, debido a la posibilidad de mostrar contenidos multimedia a través de un <span class="i-item-span" id="i-item-id-1-38-105">impreso</span>.</p>
            <h3 id="es-posible-leer-sin-ver">¿Es posible <span class="i-item-span" id="i-item-id-1-70-106">leer</span> sin ver?</h3>
            <p>Pero no nos quedemos ahí, existe <strong>otro tipo de interfaz aún no comercial</strong> que puede tener un fuerte impacto no solo en la <span class="i-item-span" id="i-item-id-1-119-108">industria</span> del entretenimiento, sino también en la del <span class="i-item-span" id="i-item-id-1-5-107">libro</span>: <strong>la interfaz cerebro-máquina</strong>.</p>
            <p>El usuario se coloca un gorro que tiene una red de nodos que miden la actividad cerebral. A partir de esta actividad, el usuario tiene la posibilidad de interactuar con <span class="i-item-span" id="i-item-id-1-81-109">computadoras</span> o con máquinas.</p>
            <p>Ya se <a href="https://www.youtube.com/watch?v=jXpjRwPQC5Q&#38;t=32s">han hecho pruebas jugando <i>World of Warcraft</i></a>. Por tanto, ¿qué pasaría si un día la <span class="i-item-span" id="i-item-id-1-62-111">experiencia</span> <span class="i-item-span" id="i-item-id-1-61-110">lectora</span> no necesita nada más que nuestra mente conectada a una máquina?</p>
            <p>Para atenuar un poco, no se habla tanto de la Matrix, sino de la forma en cómo hemos accedido al contenido de una <span class="i-item-span" id="i-item-id-1-2-112">obra</span>.</p>
            <p>Las pantallas y la flexibilidad de la <span class="i-item-span" id="i-item-id-1-7-115">publicación</span> <span class="i-item-span" id="i-item-id-1-51-116">digital</span> están revolucionando el mundo <span class="i-item-span" id="i-item-id-1-6-114">editorial</span>, al punto de destruir la estaticidad de la «<span class="i-item-span" id="i-item-id-1-53-117">página</span>» o la definición de un «<span class="i-item-span" id="i-item-id-1-5-113">libro</span>» acorde a sus propiedades físicas. Entonces, ¿qué podemos pensar cuando ya ni siquiera la vista sea necesaria para «<span class="i-item-span" id="i-item-id-1-70-118">leer</span>», cuando la «lectura» ya no sea definible por una actividad ocular?</p>
            <p>Quizá el camino que está abriendo el <b>audiolibro</b>, al desafiar la <span class="i-item-span" id="i-item-id-1-135-120">idea</span> de la vista como medio predilecto para el acceso a un <span class="i-item-span" id="i-item-id-1-5-119">libro</span>, sea solo la punta del <i>iceberg</i> de lo que se avecina en el futuro…</p>
            <h2 id="mas-presente-y-menos-futuro">Más presente y menos futuro</h2>
            <p>En lo personal no me gusta indagar sobre el «futuro» del <span class="i-item-span" id="i-item-id-1-5-121">libro</span>, principalmente porque lo que en muchos foros se trata como un tema futurista es más bien algo que ya está ocurriendo, pero que se desconoce o, peor aún, no se percibe su potencial importancia.</p>
            <p>La <span class="i-item-span" id="i-item-id-1-137-126">gamificación</span> de la <span class="i-item-span" id="i-item-id-1-0-122">edición</span> es un ejemplo de ello. Durante ya mucho tiempo se ha estado gestando la interrelación entre el <span class="i-item-span" id="i-item-id-1-5-123">libro</span> y el <span class="i-item-span" id="i-item-id-1-55-124">videojuego</span>. Sin embargo, la mayoría de las veces estos experimentos fueron etiquetados como «<span class="i-item-span" id="i-item-id-1-55-125">videojuegos</span>» o, en el mejor de los casos, como un «estudio de caso».</p>
            <p>O bien, sus ejecuciones, al desarrolladas por estudios independientes de <span class="i-item-span" id="i-item-id-1-55-130">videojuegos</span> y no por grandes compañías con mucho presupuesto para publicidad y <span class="i-item-span" id="i-item-id-1-12-128">desarrollo</span>, quedan fuera del panorama de un amante de los <span class="i-item-span" id="i-item-id-1-5-127">libros</span>. Los ejemplos empleados aquí son solo una pequeña muestra de cómo el <span class="i-item-span" id="i-item-id-1-12-129">desarrollo</span> independiente de <span class="i-item-span" id="i-item-id-1-55-131">videojuegos</span> es una de las principales ramas que se acerca al discurso o tramas literarias.</p>
            <p>Una <span class="i-item-span" id="i-item-id-1-132-133">plataforma</span> para conocer más de este tipo de <span class="i-item-span" id="i-item-id-1-55-132">videojuegos</span> es <a href="https://itch.io/">Itch</a>, por si gustan visitarla, sus <span class="i-item-span" id="i-item-id-1-55-134">videojuegos</span> son gratuitos o de bajo precio.</p>
            <p>Pienso que si han sido etiquetados de esta forma es porque muchos de estos experimentos no cumplen con lo que de manera tradicional se ha entendido por «<span class="i-item-span" id="i-item-id-1-5-136">libro</span>» ni a muchos de sus ejecutantes les interesa que sus <span class="i-item-span" id="i-item-id-1-2-135">obras</span> sean catalogadas de esta manera.</p>
            <p>Pero también es debido a que <strong>el <span class="i-item-span" id="i-item-id-1-34-137">editor</span> promedio no le interesa nada que vaya más allá del horizonte de su profesión</strong>. Son pocas las personas en el mundo de la <span class="i-item-span" id="i-item-id-1-0-138">edición</span> que están al tanto de lo que se puede aprender al jugar <span class="i-item-span" id="i-item-id-1-55-139">videojuegos</span>.</p>
            <p>Entre estas, son menos las que <em>efectivamente</em> el <span class="i-item-span" id="i-item-id-1-55-141">videojuego</span> no solo se constituye como una forma de entretenimiento sino como una <span class="i-item-span" id="i-item-id-1-41-140">cultura</span>. Todavía más reducido es el grupo de personas que, a su vez, tiene los medios <span class="i-item-span" id="i-item-id-1-72-142">técnicos</span> para dejar de ser un espectador y meterse de lleno con la experimentación de estas posibilidades.</p>
            <p>Así que, antes de imaginarnos <span class="i-item-span" id="i-item-id-1-62-144">experiencia</span> de lecturas tipo Matrix, ¿por qué no mejor probamos con no solo <span class="i-item-span" id="i-item-id-1-70-145">leer</span>, sino también jugar un <span class="i-item-span" id="i-item-id-1-55-143">videojuego</span>?</p>
            <p><strong>¿Por qué no empezamos a ver al <span class="i-item-span" id="i-item-id-1-55-146">videojuego</span></strong> no como un objeto de entretenimiento o como un producto infantil, sino <strong>como una <span class="i-item-span" id="i-item-id-1-15-147">creación</span> cultural que</strong> en su dinámica nos <strong>permite repensar y recrear lo que durante cinco siglos conocimos como «<span class="i-item-span" id="i-item-id-1-5-148">libro</span>»?</strong></p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_13">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Videojuegos y <span class="i-item-span" id="i-item-id-1-5-150">libros</span>, la <span class="i-item-span" id="i-item-id-1-137-151">gamificación</span> de la <span class="i-item-span" id="i-item-id-1-0-149">edición</span>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-154">Mariana</span>: «El <span class="i-item-span" id="i-item-id-1-55-155">videojuego</span> y el <span class="i-item-span" id="i-item-id-1-5-153">libro</span>: la <span class="i-item-span" id="i-item-id-1-137-156">gamificación</span> de la <span class="i-item-span" id="i-item-id-1-0-152">edición</span>».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-157">publicación</span>: 17 de octubre del 2017.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/13%20-%20El%20videojuego%20y%20el%20libro,%20la%20gamificaci%C3%B3n%20de%20la%20edici%C3%B3n/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/el-videojuego-y-el-libro-la-gamificacion-de-la-edicion/">Revisión de <span class="i-item-span" id="i-item-id-1-20-158">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
